<?xml version="1.0"?>
<doc>
    <members>
        <member name="M:CrystalDecisions.Enterprise.Utils.UTCConverter.ConvertToUTC(System.DateTime,CrystalDecisions.Enterprise.CeTimeZone)">
            <summary> 
            To convert a Variant Date format to UTC format and output into this format: yyyy-MM-dd HH:mm:ss where HH is 24hr clock 
            </summary> 
        </member>
    </members>
</doc>
